Loading...
Searching...
No Matches
lfsr_32k.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/blocks/lfsr_15_1_0.h>`
Include dependency graph for lfsr_32k.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::blocks::lfsr_32k
| generate pseudo-random sequence of length 32768 bits. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks